html, body{
	font-family: Arial;
	background-color:#6f91a7;
}

#header-wrap{
	background-color:#12110d;
	height:137px;
}

#head{
	height:30px;
	margin-left:15px;
}

#headlinks a, #headlinks a:visited, #headlinks a:link{
	color:#374fef;
}

#header{
	height:inherit;
	width:960px;
	background-image:url('/s/site/skillstas/reskin/header.jpg');
	margin:0 auto;
	background-repeat:no-repeat;	
}

#wrapper{
	background-color:#fff;
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 20px auto;
	margin-bottom:20px;
	border-radius: 15px;
}

#body{
	padding: 20px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a:hover, a:active, a:focus {
	color: #000000;
	text-decoration: underline;
}

a:focus{
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

#appnav{
	float:left;	
	border:none;
	margin-bottom:-400px;
	color:white;
}

#appnav .current{
	padding-left:15px;
	color:#000;
}

#appnav h3{
	background-color:#c3e8f1;
	color:#000;
	border:none;	
}

#appnav li{
	border:none;
	padding:5px;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#01b0c5;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}
.appform .l{
	width: 197px;
}


#footer-wrap{
	/*background-color:#12110d;	*/
	background-color:#fff;
	height:170px;
	padding:10px;
}

#footer{
	width:960px;
	margin:0 auto;
	height:50px;
	background-image:url('/s/site/skillstas/reskin/footer_logo.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

.footer-position{
	width:200px;
	display:table-cell;
	font-size: 11px;
	line-height: 22px;
	color: black;
	padding-right: 90px;
}

.footer-position h4{
	color:black;
	font-size:14px; 
}

.footer-position a{
	color:black;
}

.footer-position ul li{
	list-style:none;
}

#footer-content-wrap{	
	width:960px;
	margin:0 auto;
}

.footer-position ul{
	margin-left:0px;
	font-size:12px;
}

.footer-position li{
	padding-bottom:10px;
}

.appform{
	width:720px;
}
